info:
  name: Get Product
  type: http
  seq: 1

http:
  method: GET
  url: "{{bas_url}}/restricted/product/200/1/5"
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
